depend on libjpeg62-turbo instead of libjpeg62
authorDietmar Maurer <dietmar@proxmox.com>
Wed, 15 Nov 2017 11:42:57 +0000 (12:42 +0100)
committerDietmar Maurer <dietmar@proxmox.com>
Wed, 15 Nov 2017 11:45:54 +0000 (12:45 +0100)
libjpeg62 is no longer available and replaced by libjpeg62-turbo.

debian/control

index 3c29bc7..54438f1 100644 (file)
@@ -3,7 +3,7 @@ Maintainer: Proxmox Support Team <support@proxmox.com>
 Build-Depends: debhelper (>= 8.0.0),
                libglib2.0-dev,
                libgnutls28-dev,
-               libjpeg-dev,
+               libjpeg62-turbo-dev,
                libpng-dev,
                unifont,
                zlib1g-dev,
@@ -14,7 +14,7 @@ Section: x11
 Priority: optional
 Depends: libc6 (>= 2.7-18),
          libgnutls-deb0-28 | libgnutls30,
-         libjpeg62,
+         libjpeg62-turbo,
          libpng16-16,
          zlib1g (>= 1:1.2.1),
          ${shlibs:Depends},